body{
	background-color: #FFEEBB;
	font-family: sans-serif, Verdana, Roboto, Arial;
}

.scroll-wrapper{
  -webkit-overflow-scrolling: touch;
  overflow-y: scroll;
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  top: 350px;
  background: rgba(255, 255, 255, .2);
  display: block;
  margin: 20px;
}
.scroll-wrapper iframe{
  width: 100%;
  height: 100%;
}



.imgRight{
  display: block;
  float: right;
  margin-left: 10px;
}
.twelvePic{max-height: 300px;
max-width: 80%;}
/* Thick red border */
hr.xmas{
  border: 1px solid red;
}

.social{
	margin-top: 2rem;
}
.banner{
	color: white;
	background-color: #A5341C;
	font-variant: small-caps;
	font-weight: bold;
}
.berninaType{
color:red;
background-color: white;
text-transform: uppercase;
font-weight: bold;
}
.janomeType{
color:white;
background-color: red;
text-transform: uppercase;
font-weight: bold;
}


.banner{
	color: white;
	background-color: #A5341C;
	font-variant: small-caps;
	font-weight: bold;
}
.accordion {
  margin-left: 0;
  background: #fefefe;
  list-style-type: none; }
  .accordion[disabled] .accordion-title {
    cursor: not-allowed; }

.accordion-item:first-child > :first-child {
  border-radius: 0 0 0 0; }

.accordion-item:last-child > :last-child {
  border-radius: 0 0 0 0; }

.accordion-title {
  position: relative;
  display: block;
  padding: 0.25rem 1.1rem;
  border: 2px solid #f3b6b6;
  border-bottom: 0;
  font-size: .75rem;
  line-height: 1;
  color: #0f3c5a; }
  :last-child:not(.is-active) > .accordion-title {
    border-bottom: 1px solid #e6e6e6;
    border-radius: 0 0 0 0; }
  .accordion-title:hover, .accordion-title:focus {
    background-color: #e6e6e6; }
  .accordion-title::before {
    position: absolute;
    top: 50%;
    right: 1rem;
    margin-top: -0.5rem;
    content: '+'; }
  .is-active > .accordion-title::before {
    content: '\2013'; }

.accordion-content {
  display: none;
  padding: 1rem;
  border: 2px solid #f3b6b6;
  border-top: 0;
  background-color: #FFEECC;
  color: #121212; }
  :last-child > .accordion-content:last-child {
    border-bottom: 1px solid #e6e6e6; }


.redType{color:red;}
.blueType{color:blue;}
.greenType{color:green;}

.ctr{display: block;
	margin-left: auto;
	margin-right: auto;
}
.smCaps{font-variant: small-caps;
	font-weight: bold;
 }
